MyGUI 3.2.0

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Namespaces | Typedefs
MyGUI_Widget.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Any.h"`
`#include "MyGUI_ICroppedRectangle.h"`
`#include "MyGUI_WidgetUserData.h"`
`#include "MyGUI_WidgetInput.h"`
`#include "MyGUI_ResourceSkin.h"`
`#include "MyGUI_ResourceLayout.h"`
`#include "MyGUI_IObject.h"`
`#include "MyGUI_SkinItem.h"`
`#include "MyGUI_BackwardCompatibility.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::Widget

## Namespaces
| MyGUI

## Typedefs
typedef delegates::CMultiDelegate3 < Widget *, const std::string &, const std::string & > | MyGUI::EventHandle_WidgetStringString

## Detailed Description

Author
  Albert Semenov

Date
  11/2007

Definition in file MyGUI_Widget.h.